
/* ****************** 1칸 레이아웃  ****************** */

.layout_100839_ {clear:both; min-width:320px; max-width:780px; margin:0 auto;}
.layout_100839_ > div:after {content:''; display:block; clear:both;}
.layout_100839_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_100839_ {min-width:780px;}
}

/* ****************** 이미지  ****************** */

.img_100840_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_100840_ * {box-sizing:border-box;}
.img_100840_ a {display:block; text-decoration:none;}
.img_100840_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_103803_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_103803_ > ul {margin:0; padding:0; list-style:none;}

.layout_103803_ > #tab_ul_103803_ {display:none;}
.layout_103803_ > #tab_ul_103803_:after {content:''; display:block; clear:both;}
.layout_103803_ > #tab_ul_103803_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_103803_ > #tab_ul_103803_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_103803_ > #tab_ul_103803_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103803_ > #tab_ul_103803_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_103803_ > #box_ul_103803_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103803_ > #box_ul_103803_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_103803_ > #box_ul_103803_ > li.on {display:block;}
.layout_103803_ > #box_ul_103803_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_103803_.type_HOR > #tab_ul_103803_ {display:block;}
.layout_103803_.type_HOR > #box_ul_103803_ > li > a {display:none;}

.text_sml_103803_ > #tab_ul_103803_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_103803_ > #box_ul_103803_ > li > a {font-size:13px;}
.text_mid_103803_ > #tab_ul_103803_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_103803_ > #box_ul_103803_ > li > a {font-size:14px;}
.text_big_103803_ > #tab_ul_103803_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_103803_ > #box_ul_103803_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_103803_ > #tab_ul_103803_ {display:none !important;}
[id^=div_user_list] .layout_103803_ > #box_ul_103803_ > li {display:block !important;}
[id^=div_user_list] .layout_103803_ > #box_ul_103803_ > li > a {display:block !important;}
[id^=div_user_list] .layout_103803_ > #box_ul_103803_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_103803_.type_HOR > #tab_ul_103803_,
	.layout_103803_.type_RES > #tab_ul_103803_ {display:block;}
	.layout_103803_.type_HOR > #box_ul_103803_ > li > a,
	.layout_103803_.type_RES > #box_ul_103803_ > li > a {display:none;}
    .layout_103803_.type_HOR.border_true > #box_ul_103803_ > li > div,
    .layout_103803_.type_RES.border_true > #box_ul_103803_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_103803_ {min-width:800px;}
	.layout_103803_.type_HOR > #tab_ul_103803_,
	.layout_103803_.type_RES > #tab_ul_103803_ {display:block;}
	.layout_103803_.type_HOR > #box_ul_103803_ > li > a,
	.layout_103803_.type_RES > #box_ul_103803_ > li > a {display:none;}
    .layout_103803_.type_HOR.border_true > #box_ul_103803_ > li > div,
    .layout_103803_.type_RES.border_true > #box_ul_103803_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_103806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103806_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103805_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103805_ * {box-sizing:border-box;}
.table_103805_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103805_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_103807_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103807_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103807_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103804_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103804_ * {box-sizing:border-box;}
.table_103804_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103804_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_100846_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_100846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_100846_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_103808_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_103808_ > ul {margin:0; padding:0; list-style:none;}

.layout_103808_ > #tab_ul_103808_ {display:none;}
.layout_103808_ > #tab_ul_103808_:after {content:''; display:block; clear:both;}
.layout_103808_ > #tab_ul_103808_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_103808_ > #tab_ul_103808_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_103808_ > #tab_ul_103808_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103808_ > #tab_ul_103808_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_103808_ > #box_ul_103808_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_103808_ > #box_ul_103808_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_103808_ > #box_ul_103808_ > li.on {display:block;}
.layout_103808_ > #box_ul_103808_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_103808_.type_HOR > #tab_ul_103808_ {display:block;}
.layout_103808_.type_HOR > #box_ul_103808_ > li > a {display:none;}

.text_sml_103808_ > #tab_ul_103808_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_103808_ > #box_ul_103808_ > li > a {font-size:13px;}
.text_mid_103808_ > #tab_ul_103808_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_103808_ > #box_ul_103808_ > li > a {font-size:14px;}
.text_big_103808_ > #tab_ul_103808_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_103808_ > #box_ul_103808_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_103808_ > #tab_ul_103808_ {display:none !important;}
[id^=div_user_list] .layout_103808_ > #box_ul_103808_ > li {display:block !important;}
[id^=div_user_list] .layout_103808_ > #box_ul_103808_ > li > a {display:block !important;}
[id^=div_user_list] .layout_103808_ > #box_ul_103808_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_103808_.type_HOR > #tab_ul_103808_,
	.layout_103808_.type_RES > #tab_ul_103808_ {display:block;}
	.layout_103808_.type_HOR > #box_ul_103808_ > li > a,
	.layout_103808_.type_RES > #box_ul_103808_ > li > a {display:none;}
    .layout_103808_.type_HOR.border_true > #box_ul_103808_ > li > div,
    .layout_103808_.type_RES.border_true > #box_ul_103808_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_103808_ {min-width:800px;}
	.layout_103808_.type_HOR > #tab_ul_103808_,
	.layout_103808_.type_RES > #tab_ul_103808_ {display:block;}
	.layout_103808_.type_HOR > #box_ul_103808_ > li > a,
	.layout_103808_.type_RES > #box_ul_103808_ > li > a {display:none;}
    .layout_103808_.type_HOR.border_true > #box_ul_103808_ > li > div,
    .layout_103808_.type_RES.border_true > #box_ul_103808_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_103811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103810_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103810_ * {box-sizing:border-box;}
.table_103810_ table {width:350px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103810_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_103812_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_103812_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_103812_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_103809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_103809_ * {box-sizing:border-box;}
.table_103809_ table {width:350px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_103809_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 